Subject: Simple salt measurements in foods: corrected WEB address

From: Dan Altura <[email-masked]>
Date: 2 Jul 1996 15:23:03 GMT

You can now measure salt in foods without titration or conductivity 
measurements using ion sensing electrodes.  The corrected WEB location 
for further information is http://www.lazarlab.com/food.htm